### Method

# WebKit ScriptDialog unref

since: 2.24

#### Declaration [src]

    void
    webkit_script_dialog_unref (
      WebKitScriptDialog* dialog
    )

#### Description [src]

Atomically decrements the reference count of `dialog` by one.

If the reference count drops to 0, all memory allocated by the `WebKitScriptdialog` is released. This function is MT-safe and may be called from any thread.

Available since: 2.24